Bug 172142 - [NEW PORT] emulators/swine: QT4 Graphical Wine frontend
Summary: [NEW PORT] emulators/swine: QT4 Graphical Wine frontend
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-28 12:30 UTC by nemysis
Modified: 2012-10-12 22:56 UTC (History)
0 users

See Also:


Attachments
.shar (6.93 KB, text/plain)
2012-09-28 12:30 UTC, nemysis
no flags Details
swine.shar (6.81 KB, application/x-shar)
2012-10-02 10:21 UTC, nemysis
no flags Details
swine.shar (6.80 KB, application/x-shar)
2012-10-11 21:53 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-09-28 12:30:04 UTC
Swine is a graphical wine frontend, that makes it easy to install and run
Windows software on Linux systems. Swine uses a modern QT4 interface to offer
most of the Wine command-line tools to users.

WWW: http://www.swine-tool.de/

Generated and tested manually, tested with port test and with RedPorts (all RELEASES, CLANG), sent with FreeBSD Port Tools 0.99_6 (mode: new)

How-To-Repeat: 
portlint -A
looks fine.


Build log RedPorts

https://redports.org/buildarchive/20120928102632-5158/
Comment 1 nemysis 2012-10-02 10:21:53 UTC
Removed SUB_FILES=	pkg-message
Comment 2 nemysis 2012-10-11 21:53:49 UTC
Removed commentaries

Changed gmake to ${GMAKE}
Comment 3 Pawel Pekala freebsd_committer 2012-10-12 22:56:28 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!